Package: org.gradle.api.artifacts.result

## [Java] Interface ComponentResult

- The result of resolving a component.

  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `ComponentIdentifier` | `getId()` Returns the ID of the requested component.

- - ### Method Detail

    - #### public ComponentIdentifier getId()

      Returns the ID of the requested component.